View Issue Details

IDProjectCategoryView StatusLast Update
0005145SOGoWeb Mailpublic2020-11-16 12:18
Reporterrof Assigned Tofrancis  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.0.0 
Fixed in Version5.0.2 
Summary0005145: Reduce distances between mail folders
Description

The mail folder view in the desktop view wastes a lot of space, so many folders may only be accessible by scrolling. Is it possible to reduce the space?

Thanks for the support!

Additional Information

We have tried to reduce the space with the following CSS, but unfortunately there is a dead area in the lower folder view (possibly because of style="transform: translateY(...);" in <div class="md-virtual-repeat-offsetter">):

md-list-item.sg-mailbox-list-item .md-list-item-inner::before, md-list-item.sg-mailbox-list-item::before,
md-list-item.sg-mailbox-list-item, md-list-item.sg-mailbox-list-item .md-list-item-inner {
    min-height: 35px !important;
}
@media (min-width: 960px) {
    md-list-item.sg-mailbox-list-item .sg-item-name {
        line-height: 35px !important;
    }
}
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

sogo: master 0eae8296

2020-11-16 12:15:08

francis

Details Diff
fx(css): reduce list height of mailboxes

Fixes 0005145
Affected Issues
0005145
mod - UI/Templates/MailerUI/UIxMailMainFrame.wox Diff File
mod - UI/WebServerResources/scss/components/checkbox/checkbox.scss Diff File
mod - UI/WebServerResources/scss/components/list/list.scss Diff File

Issue History

Date Modified Username Field Change
2020-09-02 08:48 rof New Issue
2020-09-08 12:29 francis Additional Information Updated View Revisions
2020-09-08 12:29 francis Additional Information Updated View Revisions
2020-11-16 12:17 francis Changeset attached => sogo master 0eae8296
2020-11-16 12:17 francis Assigned To => francis
2020-11-16 12:17 francis Resolution open => fixed
2020-11-16 12:18 francis Status new => resolved
2020-11-16 12:18 francis Fixed in Version => 5.0.2